.flex-container a:active, .flex-container a:focus, .flexslider a:active, .flexslider a:focus, .portfolio-flexslider a:active, .portfolio-flexslider a:focus, .properties-flexslider a:active, .properties-flexslider a:focus {
	outline: 0
}
.flex-control-nav, .flex-direction-nav, .slides {
	margin: 0;
	padding: 0;
	list-style: none
}
.blog-flexslider, .featured-flexslider, .flexslider, .home-flexslider, .home-thumb-flexslider, .partners-flexslider, .portfolio-flexslider, .properties-flexslider, .testimonial-flexslider {
	margin: 0;
	padding: 0;
	position: relative;
	zoom: 1
}
.blog-flexslider .slides>li, .featured-flexslider .slides>li, .flexslider .slides>li, .home-flexslider .slides>li, .home-thumb-flexslider .slides>li, .partners-flexslider .slides>li, .portfolio-flexslider .slides>li, .properties-flexslider .slides>li, .testimonial-flexslider .slides>li {
	display: none;
	-webkit-backface-visibility: hidden
}
.blog-flexslider .slides img, .featured-flexslider .slides img, .flexslider .slides img, .home-flexslider .slides img, .home-thumb-flexslider .slides img, .no-js .slides>li:first-child, .partners-flexslider .slides img, .portfolio-flexslider .slides img, .properties-flexslider .slides img, .slides:after, html[xmlns] .slides {
	display: block
}
.home-flexslider .slides img {
	width: 100%
}
.featured-flexslider .slides li {
	width: 230px
}
.flex-pauseplay span {
	text-transform: capitalize
}
.slides:after {
	content: ".";
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
* html .slides {
	height: 1%
}
.blog-flexslider, .portfolio-flexslider, .properties-flexslider {
	overflow: hidden
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease
}
.loading .flex-viewport {
	max-height: 300px
}
.blog-flexslider .slides, .featured-flexslider .slides, .flexslider .slides, .home-flexslider .slides, .home-thumb-flexslider .slides, .partners-flexslider .slides, .portfolio-flexslider .slides, .properties-flexslider .slides, .testimonial-flexslider .slides {
	zoom: 1;
	margin-top: 0
}
#carousel-flex img {
	cursor: pointer
}
.flex-direction-nav a {
	text-decoration: none;
	display: block;
	position: absolute;
	top: 50%;
	z-index: 10;
	overflow: hidden;
	opacity: 0;
	cursor: pointer;
	color: rgba(0,0,0,.8);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease
}
.flex-direction-nav .flex-prev {
	left: -50px
}
.flex-direction-nav .flex-next {
	right: -50px;
	text-align: right
}
.blog-flexslider:hover .flex-direction-nav .flex-prev, .flexslider:hover .flex-prev, .home-flexslider:hover .flex-direction-nav .flex-prev, .portfolio-flexslider:hover .flex-direction-nav .flex-prev, .properties-flexslider:hover .flex-direction-nav .flex-prev {
	/*opacity: .7;*/
	/*left: 10px*/
}
.blog-flexslider:hover .flex-direction-nav .flex-next, .flexslider:hover .flex-next, .home-flexslider:hover .flex-direction-nav .flex-next, .portfolio-flexslider:hover .flex-direction-nav .flex-next, .properties-flexslider:hover .flex-direction-nav .flex-next {
	/*opacity: .7;*/
	/*right: 10px*/
}
.blog-flexslider:hover .flex-direction-nav .flex-next, .blog-flexslider:hover .flex-direction-nav .flex-prev, .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover, .home-flexslider:hover .flex-direction-nav .flex-next, .home-flexslider:hover .flex-direction-nav .flex-prev, .portfolio-flexslider:hover .flex-direction-nav .flex-next, .portfolio-flexslider:hover .flex-direction-nav .flex-prev, .properties-flexslider:hover .flex-direction-nav .flex-next, .properties-flexslider:hover .flex-direction-nav .flex-prev {
	opacity: 1
}
.flex-direction-nav .flex-disabled {
	opacity: 0!important;
	filter: alpha(opacity=0);
	cursor: default
}
.portfolio-flexslider ul.slides, .properties-flexslider ul.slides {
	background: #CCC
}
.properties-flexslider .flex-viewport ul.slides {
	background: #f8f8f8!important
}
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -40px;
	text-align: center
}
.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
	border-radius:14px;
}
.flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #666;
	background: rgba(0,0,0,.5);
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	box-shadow: inset 0 0 3px rgba(0,0,0,.3)
}
.flex-control-paging li a:hover {
	background: #333;
	background: rgba(0,0,0,.7)
}
.flex-control-paging li a.flex-active {
	background: #000;
	background: rgba(0,0,0,.9);
	cursor: default
}
.flex-control-thumbs {
	margin: 2px 0 0;
	position: static;
	overflow: hidden
}
.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0
}
.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer
}
.flex-control-thumbs img:hover {
	opacity: 1
}
.flex-control-thumbs .flex-active, .properties-flexslider .flex-active {
	opacity: 1;
	cursor: default
}
.flex-caption {
	zoom: 1;
	padding: 8px 12px;
	position: absolute;
	left: 10px;
	bottom: 10px;
	background: rgba(0,0,0,.7);
	color: #fff;
	font-size: 14px;
	display: block;
	text-align: center
}
.flex-direction-nav li, .slides li {
	list-style: none
}
.flex-loading {
	background: #CCC
}
.flex-loading:before {
	content: 'LOADING';
	display: block;
	padding: 300px 0;
	text-align: center;
	color: #000;
	font-weight: 700;
	font-size: 60px;
	opacity: .3
}
.blog-flexslider .flex-control-nav, .home-flexslider .flex-control-nav, .portfolio-flexslider .flex-control-nav, .properties-flexslider .flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	right: 0;
	z-index: 3;
	text-align: center
}
.blog-flexslider .flex-control-paging li a, .home-flexslider .flex-control-paging li a, .portfolio-flexslider .flex-control-paging li a, .properties-flexslider .flex-control-paging li a {
	width: 8px;
	height: 8px;
	border-radius:8px !important;
	display: block;
	background: #000;
	border:2px solid #FFF;
	text-indent: -9999px;
	box-shadow: none;
	border-radius: 0
}
.blog-flexslider .flex-control-paging li a:hover, .home-flexslider .flex-control-paging li a:hover, .portfolio-flexslider .flex-control-paging li a:hover, .properties-flexslider .flex-control-paging li a:hover {
	background: #fff;
	border-radius:14px;
	border:2px solid #F60;
}
.blog-flexslider .flex-control-paging li a.flex-active, .home-flexslider .flex-control-paging li a.flex-active, .portfolio-flexslider .flex-control-paging li a.flex-active, .properties-flexslider .flex-control-paging li a.flex-active {
	background: #fff;
	border-radius:14px;
	border:2px solid #066;
	cursor: default
}
.blog-flexslider .flex-direction-nav, .home-flexslider .flex-direction-nav, .portfolio-flexslider .flex-direction-nav, .properties-flexslider .flex-direction-nav {
	position: absolute;
	top: 45%;
	left: 0;
	width: 100%;
	z-index: 9
}
.blog-flexslider .flex-direction-nav li, .home-flexslider .flex-direction-nav li, .portfolio-flexslider .flex-direction-nav li, .properties-flexslider .flex-direction-nav li {
	background: 0 0!important;
	float: left
}
.blog-flexslider .flex-direction-nav li a, .home-flexslider .flex-direction-nav li a, .portfolio-flexslider .flex-direction-nav li a, .properties-flexslider .flex-direction-nav li a {
	display: block;
	margin-right: 6px;
	padding: 10px 17px
}
.blog-flexslider .flex-direction-nav li .flex-next, .blog-flexslider .flex-direction-nav li .flex-prev, .home-flexslider .flex-direction-nav li .flex-next, .home-flexslider .flex-direction-nav li .flex-prev, .portfolio-flexslider .flex-direction-nav li .flex-next, .portfolio-flexslider .flex-direction-nav li .flex-prev, .properties-flexslider .flex-direction-nav li .flex-next, .properties-flexslider .flex-direction-nav li .flex-prev {
	position: absolute;
	color: #000;
	font-size: 30px;
	background: #fff;
}
.blog-flexslider .flex-direction-nav li .flex-prev, .home-flexslider .flex-direction-nav li .flex-prev, .portfolio-flexslider .flex-direction-nav li .flex-prev, .properties-flexslider .flex-direction-nav li .flex-prev {
	left:-12px;-webkit-border-top-right-radius: 60px;
-webkit-border-bottom-right-radius: 60px;
-moz-border-radius-topright: 60px;
-moz-border-radius-bottomright: 60px;
border-top-right-radius: 60px;
border-bottom-right-radius: 60px;
}
.blog-flexslider .flex-direction-nav li .flex-next, .home-flexslider .flex-direction-nav li .flex-next, .portfolio-flexslider .flex-direction-nav li .flex-next, .flex-direction-nav li .flex-next {
	right: -18px;-webkit-border-top-left-radius: 60px;
-webkit-border-bottom-left-radius: 60px;
-moz-border-radius-topleft: 60px;
-moz-border-radius-bottomleft: 60px;
border-top-left-radius: 60px;
border-bottom-left-radius: 60px;
}
.blog-flexslider .flex-direction-nav li .flex-next:hover, .blog-flexslider .flex-direction-nav li .flex-prev:hover, .home-flexslider .flex-direction-nav li .flex-next:hover, .home-flexslider .flex-direction-nav li .flex-prev:hover, .portfolio-flexslider .flex-direction-nav li .flex-next:hover, .portfolio-flexslider .flex-direction-nav li .flex-prev:hover, .properties-flexslider .flex-direction-nav li .flex-next:hover, .properties-flexslider .flex-direction-nav li .flex-prev:hover {
	background: #f1f1f1;
	color:#000;
}
.blog-flexslider .flex-direction-nav li .flex-prev:before, .home-flexslider .flex-direction-nav li .flex-prev:before, .portfolio-flexslider .flex-direction-nav li .flex-prev:before, .properties-flexslider .flex-direction-nav li .flex-prev:before {
	content: "\f104";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	text-decoration: inherit
}
.blog-flexslider .flex-direction-nav li .flex-next:before, .home-flexslider .flex-direction-nav li .flex-next:before, .portfolio-flexslider .flex-direction-nav li .flex-next:before, .properties-flexslider .flex-direction-nav li .flex-next:before {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	text-decoration: inherit
}
.slider-block-thumb .home-flexslider {
	width: 1080px;
	margin: 0 auto!important;
	padding: 4px!important;
	background: #FFF
}
.slider-block-thumb .home-flexslider .slider-actions {
	position: absolute;
	top: 30%;
	left: 60px;
	font-size: 14px
}
.featured-flexslider .flex-direction-nav {
	position: absolute;
	top: -60px;
	right: 0
}
.featured-flexslider .flex-direction-nav li {
	background: 0 0!important;
	float: left
}
.featured-flexslider .flex-direction-nav li a {
	display: block;
	margin-left: 1px;
	padding: 0 8px;
	opacity: 1;
	left: 0
}
.featured-flexslider .flex-direction-nav li .flex-next, .featured-flexslider .flex-direction-nav li .flex-prev {
	background: #F8F8F8;
	position: relative;
	color: #AAA;
	font-size: 12px;
	border: 2px solid #AAA
}
.featured-flexslider .flex-direction-nav li .flex-next:hover, .featured-flexslider .flex-direction-nav li .flex-prev:hover {
	background: #AAA;
	color: #FFF;
	position: relative
}
.featured-flexslider .flex-direction-nav li .flex-prev:before {
	content: "\f104";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400
}
.featured-flexslider .flex-direction-nav li .flex-next:before {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400
}

.inside .simple-gallery li {
			display: block;
			float: left;
			height:auto;
			margin-bottom:25px;
			margin-right:25px;
			width: 250px;
		}
		.gallery li a {
			height: 100px;
			width: 100px;
		}
		.gallery li a img {
			max-width: 100%;
		}
		.gal ul li {
			display:none;
		}
.inside .simple-gallery li {
    position: relative;
}		
.inside .simple-gallery li i {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    cursor: pointer;
    background: url(../images/video_icon1.png) no-repeat center center;
}
.inside .simple-gallery li i:hover {
    background: url(../images/video_icon1_hover.png) no-repeat center center;
}		